H1{
	font-size:10pt;color:#799A93
;}
H2{
	font-size:10pt;color:#1c312c
;}
td{
	font-size:10pt;color:#799A93
;}
A:link {
	COLOR: #ffffff
;}
A:visited {
	COLOR: #ffffff
;}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
;}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
;}
BODY {
	bgcolor="#445A57"; FONT-SIZE: 10pt
;}
